Bug 112493 - new upstream release
Summary: new upstream release
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: autofs   
(Show other bugs)
Version: 1
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-21 04:20 UTC by Parrish Myers
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-18 16:45:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Parrish Myers 2003-12-21 04:20:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4)
Gecko/20030903 Epiphany/1.1.0

Description of problem:
There is a new upstream version to autofs located at:

http://www.kernel.org/pub/linux/daemons/autofs/v4/

which provides the equivenelnt to the special map '-host' found in
both SGI and Sun versions of the daemon.

Version-Release number of selected component (if applicable):
3.1.7-42

Comment 1 Jeff Moyer 2004-03-18 16:45:07 UTC
autofs userspace has been updated to 4.1.0 for FC test2.


Note You need to log in before you can comment on or make changes to this bug.